FB_SET_SUSPEND(9)

NAME
fb_set_suspend - low level driver signals suspend

SYNOPSIS

void fb_set_suspend (struct fb_info * info, int state);

ARGUMENTS

info
    framebuffer affected

state
    0 = resuming, !=0 = suspending

DESCRIPTION

This is meant to be used by low level drivers to signal suspend/resume to the core & clients. It must be called with the console semaphore held